html {
	height:100%;
}
body {
	background:#C5ECF9 url('../../../files/templates/tec/public/assets/images/body-bg.gif') repeat-y center;
	color:#222222; font-family:Verdana, Geneva, Arial, Helvetica, sans-serif; font-size:11px; line-height: 120%;
	margin:0; padding:0;
	min-height:100%;
	position:relative;
}
body.lab {
	
	background:#eee none;
}
#bloc {
	position:relative;
	margin:0 auto; padding:0;
	width:900px; min-height:100%;
	background-image:url('../../../files/templates/tec/public/assets/images/fond.jpg'); background-repeat:repeat-y; background-position:left top; background-color:#FFFFFF;
}
body.lab #bloc {
	background-image:none;
}
#haut {
	height:125px;
}
#haut-gauche {
	height:125px; width:227px;
	float:left;
	padding:28px 0 0;
}
#haut-droite {
	ex-height:125px;
	float:left;
	width:644px;
	padding-right: 10px;
}
#affiche  {
	background-color: #EC7E04;
	height: 20px;
	width: 110px;
	position: absolute;
	top: 93px;
	right: 35px;
	line-height: 20px;
	color: #FFFFFF;
	text-align: center;
}
#affiche a{
	color: #FFFFFF;
	text-decoration: none;
}
#affiche a:hover {
	color: #000000;
	text-decoration: none;
}


#langues {
	text-align:right; color:#666;
	padding-right:0; margin-bottom:5px;
	float:right;
}
#langues select{
	margin-left: 5px;
	padding-right:0px;
	padding-left:0px;
	width:90px;
	color: #666666;
}
#langues option {
}

.maj-debut {

}

form {
margin:0;
padding:0;
}



#page {
	padding:0 0 150px; margin-top:25px;
	clear: both;
}


#gauche {
	float:left;
	width: 190px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom :0px; 
	margin-left: 0px;
	margin-top:60px;
	text-align: right;
	margin-right: 0px;
	font-size: 11px;
	text-transform: uppercase;
}
#gauche fieldset {
	border:1px solid white;
}
.formulaire_spip { width:190px;margin-top:20px;}
.formulaire_spip ul { text-align:center; }
.formulaire_spip legend { color:#69afd4; }
body.lab .formulaire_spip legend { color:#000; }

#gauche h1{
	font-size: 12px;
	font-weight: bold;
	margin: 0px;
	padding: 0px;
	margin-top:8px;
	text-transform: uppercase;
}
#gauche ul{
	margin: 0px;
	padding: 0px;
}
#gauche li{
	list-style-type: none;
	padding-left: 0px;
	margin-right: 0px;
	margin: 0px;
	padding-top: 10px;
	padding-bottom: 10px;
	line-height: 14px;
}
#gauche li a{
	color:#69AFD4; text-decoration:none;
	background-image:url('../../../files/templates/tec/public/assets/images/off.gif'); background-repeat:no-repeat; background-position:right;
	padding-right:17px;
}
body.lab #gauche li a {
	color:#ED7D01;
	background-image: url('../../../files/templates/tec/public/assets/images/on.gif');
}
body.lab #gauche li a:hover, body.lab #gauche li#actif a {
	color:#ebab51;
	background-image: url('../../../files/templates/tec/public/assets/images/off2.gif');
}
#gauche li a:hover{
	color: #EE7D01;
	text-decoration: none;
	background-image: url('../../../files/templates/tec/public/assets/images/on.gif');
	background-repeat: no-repeat;
	background-position: right;
}
#gauche li#actif a {
	color: #EE7D01;
	text-decoration: none;
	background-image: url('../../../files/templates/tec/public/assets/images/on.gif');
	background-repeat: no-repeat;
	background-position: right;
}
* html #gauche { 
	margin-left: 0px;
}


#centre {
	margin-left: 230px;
	padding-left:0px;
	padding-right:0px;
	padding-bottom :0px;
	width: 640px;
	margin-top: 20px;
	line-height: 130%;

}

#menu {
	color: #69AFD4;
	margin-bottom: 25px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #69AFD4;
	padding-top: 20px;
}
body.lab #menu {
	border-bottom-color:#ED7D01;
}
#menu ul{
	margin: 0px;
	padding: 0px;
}
#menu li{
	list-style-type: none;
	margin: 0px 20px 0px 0px;
	padding: 0px;
	line-height: 14px;
	display: inline;
}
#menu a{
	color: #69AFD4;
	text-decoration: none;
}
body.lab #menu a {
	color:#ED7D01;
}
#menu a:hover{
	color: #ED7D01;
	text-decoration: none;
}
body.lab #menu a:hover {
	color:#69AFD4;
}
body.lab #menu li#actif a {
	color:#ebab51;
}
#menu li#actif a {
	color: #ED7D01;
	text-decoration: none;
	font-size: 14px;
}
#contenu h1{
	background-repeat: no-repeat;
	margin: 0px;
	font-size: 18px;
	padding-top: 0px;
	line-height: 25px;
	font-weight: normal;
	color: #69AFD4;
}
body.lab #contenu h1 {
	color:#ED7D01;
}
#contenu {
	font-size: 12px;
	line-height: 140%;
}
#contenu a{
	color: #9CC618; text-decoration:none;
}
body.lab #contenu a {
	color:#ED7D01;
}
#contenu a:hover{
	text-decoration:underline;
}
#contenu h2{
	font-size: 15px;
	font-weight: normal;
	color: #9B9A9A;
	line-height: 130%;
}
#contenu h3{
	font-size: 14px;
	font-weight: normal;
	color: #ED7D01;
}
body.lab #contenu h3 {
	color:#69AFD4;
}
#contenu ul {
	margin: 20px;
	padding:0;
	margin-top:3px;
	margin-bottom:3px;
}
#contenu li {
	padding-left: 0px;
	margin: 0px;
	padding-top:3px;
	padding-bottom:3px;
}

.date {
	color: #999999;

}
.chapo {
	display: block;
	margin-top: 2px;
	color: #666666;
	font-size: 12px;
}
.descriptif {
	display: block;
	margin-top: 0px;
	color: #666666;
	font-size: 12px;
	padding-left: 0px;
}


#rubrique {

}

#rubrique ul {
	margin: 0px;
	padding:0 0 0 15px;
	color: #96BF0D;
	

}

#rubrique li {
	list-style-type: square;
	padding-left: 0px;
	margin: 0px;
	padding-top: 0px;
	padding-bottom: 10px;
	line-height: 18px;
	font-size: 13px;
	padding-right: 0px;

}


#articles {
}

#articles ul {
}
#articles p {
	clear: right;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #C5ECF9;
	padding-top: 5px;
}
#articles p a {
	text-decoration:none;
}
#articles p a:hover {
	text-decoration:underline;
}
#articles img {
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 5px;
	float: right;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	padding: 0px;
	margin-left: 15px;
}
.logo {
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 5px;
	float: right;
	padding: 0px;
	margin-left: 15px;
}

.spip_logos {
	margin-right: 0px;
	margin-top: 0px;
	padding: 0px;
	margin-left: 10px;
}








.clear {
	clear: both;
}

#bas {
	margin: 0px;
	clear: both;
	padding-top: 35px;
	text-align: center;
	color: #69AFD4;
	padding-bottom: 25px;
}
body.lab #bas, body.lab #bas a {
	color:#ED7D01;
}
#bas p {
	margin: 0px;
	padding: 0px 0px 5px;
}

#bas a {
	color: #69AFD4;
}

#bas a:hover {
	text-decoration: none;
}






.spip_documents_right {
	margin-left:10px;
	margin-bottom:5px;
}

.spip_documents_left {
	margin-right:10px;
	margin-bottom:5px;
}



input {
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:11px;
	line-height: 120%;
	padding:2px;
}
option {
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:11px;
	line-height: 115%;
	padding:1px;
	
}

select {
	margin-bottom:0px;
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:11px;
}

textarea {
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:11px;
	line-height: 120%;
	padding:2px;
}



table {
	margin: 1px;
	border-collapse: collapse;
	

}
td {
	background-color: #FFFFFF;
	margin: 1px;
	padding: 5px;
	padding-right:15px;
	vertical-align: middle;
	font-weight: normal;
	border-top: 1px solid #DDDDDD;
	border-right: 0px none #DDDDDD;
	border-bottom: 1px solid #DDDDDD;
	border-left: 1px none #DDDDDD;
}

tbody {
	background-color: #FFFFFF;
	margin: 1px;
	padding: 5px;
	border-top: 1px solid #DDDDDD;
	border-right: 0px none #DDDDDD;
	border-bottom: 1px solid #DDDDDD;
	border-left: 1px none #DDDDDD;
	vertical-align: middle;
	font-weight: normal;
}
th {
	font-weight: bold;
	background-color: #EEEEEE;
	margin: 1px;
	padding: 3px;
	border: 1px solid #DDDDDD;
	background-position: center;
}
#logos-equipe {
	margin-top: 10px;
}

#logos-equipe img{
	margin-right: 5px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}


#contenu ul.members {
	margin:0; padding:0;
}
#contenu ul.members li {
	list-style:none; list-style-type:none;
	margin:0 20px 20px 0; padding:0;
	float:left;
	width:196px; height:235px;
	border:2px solid #69afd4;
	position:relative;
}
#contenu ul.members li.last {
	margin-right:0;
}
#contenu ul.members li img {
	display:block;
	border:none;
}
#contenu ul.members li a {
	text-decoration:none;
}
#contenu ul.members li span {
	display:block;
	position:absolute; bottom:0; left:0;
	width:196px;
	text-align:center; line-height:24px; color:#fff; font-size:14px; font-weight:bold;
	background-image:url('../../../files/templates/tec/public/assets/images/team-member-bg.png');
}
div.member {
	border-bottom:2px solid #69afd4;
	padding:0 0 8px; margin:0 0 20px;
}
div.member div.member-left {
	float:left;
	width:200px;
	margin:0 20px 0 0;
}
div.member div.member-left img.member-picture {
	border:2px solid #69afd4;
	display:block;
	margin:0 0 14px;
}
#contenu div.member div.member-left a.button {
	text-align:center; color:#fff; text-decoration:none; font-size:12px; font-weight:bold; line-height:29px;
	background-color:#69afd4;
	display:block;
	margin:0 0 12px;
}
#contenu div.member div.member-left a.button img {
	vertical-align:middle;
}
div.member div.member-right {
	float:left;
	width:420px;
}
div.member h2 {
	margin:0;
}
div.member h3 {
	margin:0 0 14px;
}




div#footer {
	background-color:#87bfdd;
	padding:20px 0;
	color:#fff; font-size:14px; line-height:18px;
	position:absolute; bottom:0;
	width:100%;
}
body.lab div#footer {
	background-color:#ED7D01;
}
div#inner-footer {
	width:1151px;
	margin:0 auto;
}
div#footer h2 {
	font-size:14px; font-weight:bold; color:#fff;
	margin:0;
}
div#footer ul {
	margin:0; padding:0;
	list-style:none; list-style-type:none;
}
div#footer li {
	margin:0; padding:0;
}
div#footer li a {
	display:block;
	background:url('../../../files/templates/tec/public/assets/images/home-box-link.png') no-repeat left 4px;
	color:#fff; text-decoration:none; line-height:23px;
	padding:0 0 0 22px;
}
div#footer li a:hover {
	text-decoration:underline;
}
div.column-one {
	float:left;
	width:273px;
	margin:0 28px 0 0;
}
div.column-two {
	float:left;
	width:268px;
	margin:0 24px 0 0;
	text-align:justify;
}
div.column-three {
	float:left;
	width:261px;
}
div.column-four {
	float:left;
	width:273px;
}